/* CSS Document */


.carousel-item > div h4{    margin-left: 151px;
    text-align: left;
    font-size: 30px;
    margin-top: 10px;
    font-weight: 100;
    margin-bottom: 40px;}
.carousel-item > div { height: 100%; display: table; width: 100%;}
.carousel-item > div p {font-size: 26px!Important;color: #000000; margin-left: 65px; width:65%;}
	.carousel-item > div p:last-of-type {     font-size: 1em!Important;
    }
.carousel-item > div p strong{ font-size: 16px; color: #000;}
small{ font-size: 60%}
.carousel { position: relative; width: 100%; overflow: hidden; border-bottom: 1px solid orange; border-top: 1px solid orange; padding: 15px 0;height:440px; margin-top: 25px;}
.carousel-container { list-style: none; overflow: hidden; padding: 0; margin: 0; width: 500%; transition: transform 0.3s cubic-bezier(.694, .0482, .335, 1); margin-top: 0!important;}
.carousel-item { position: relative; float: left; width: 20%;}
.carousel-prev,
.carousel-next {color: #fff; font-size: 5em;cursor: pointer; width: 33px; height: 33px; line-height: 33px;  -webkit-transform: translate(0, -50%); transform: translate(0, -50%); text-align: center; z-index: 10; transition: opacity 0.3s ease;}
.carousel-prev { right: 3.1%; padding-right: 3px;background:#EA8D01;position:absolute;bottom: 0;}
.carousel-prev::before { content: '\e93b'; font-family: 'icomoon';font-size:20px}
.carousel-next { right: 0%; padding-left: 3px; background: #EA8D01; position: absolute; bottom: 0;}
.carousel-next::before { content: '\e93c'; font-family: 'icomoon';font-size:20px}
.carousel-prev:hover,
.carousel-next:hover { opacity: 1; background:#D14E1D}
.carousel-pagination {     list-style: none;
    position: absolute;
    top: 5%;
    right: 5%;
    padding: 0;
    margin: 0 auto;
    text-align: center;
    z-index: 10;}
.carousel-bullet {    display: inline-block;
    width: 12px;
    height: 12px;
    background-color: #EEAD4B;
    cursor: pointer;
    margin: 0 7px;
    transition-duration: 0.3s;
}
.carousel-bullet:hover { -webkit-transform: scale(1.3); transform: scale(1.3);}
.carousel-bullet.active-bullet, 
.carousel-bullet.active-bullet:hover { opacity: 1; -webkit-transform: scale(1.3); transform: scale(1.3); background-color: #EA8C1C; cursor: default;}
.bg-blue2{ /*background-image: url(../images/header-bg.png);*/ display: table-cell; height: 100%;}

.margin-p { margin-top:42px !important; margin-bottom:65px !important;}

.slider-img{ width: 373px; height: 385px; display: table-cell; position: relative; vertical-align: top;}
.slider-img img{ position: relative; width: 373px; height: 355px; margin-bottom: 0px; }
	.sml-bx-1{ float:left; width:33.333%; height:30px; background:#D14E1D;}
.sml-bx-2{ float:left; width:33.333%; height:30px; background:#EA8C1C;}
.sml-bx-3{ float:left; width:33.335%; height:30px; background:#9A8B7D;}

.map-home-btn { padding: 20px 62px; text-transform: uppercase; text-decoration: none; font-size: 18px !important; background: #fff; color: #000 !important; font-weight: 600;position:relative}
.map-home-btn:hover{ background: #CE470A;color:#fff !important}

.map-home-btn:before{position:absolute;top:5px;left:25px; color:#CE470A !important;content: '\f105'; font-family: 'fontawesome';font-size:35px}


.map-home-btn:hover:before{color:#fff !important;}
.map-home-btn:after{position:absolute;top:-12px;left:0px; content: '';width: 123px;font-size:35px; border-top: 12px solid transparent; border-left: 123px solid #EA8D01; border-bottom: 0px solid transparent;}

.map-home-btn2 { padding: 20px 64px; text-transform: uppercase; text-decoration: none; font-size: 18px !important; background: #fff; color: #000 !important; font-weight: 600;position:relative}

.map-home-btn2:hover{ background: #CE470A;color:#fff !important}

.map-home-btn2:before{position:absolute;top:5px;left:25px; color:#CE470A !important;content: '\f105'; font-family: 'fontawesome';font-size:35px}

.map-home-btn2:hover:before{color:#fff !important;}
.map-home-btn2:after{position:absolute;top:-12px;left:0px; content: '';width: 123px;font-size:35px; border-top: 12px solid transparent; border-left: 123px solid #EA8D01; border-bottom: 0px solid transparent; }

/*Second block*/

main#container #gutter-frame2 { background-color: rgba(255, 255, 255, 1); padding: 0em 0.875em 0 0.875em;position:relative;}


main#container #gutter-frame2:before{position:absolute;top:-16px;left:0px; content: '';width: 280px;font-size:35px; border-top: 15px solid transparent; border-left: 280px solid #EA8D01; border-bottom: 0px solid transparent;}

.key-features-block{background:#F0EFF0; width:100%;margin-bottom:30px;padding:0px 0 70px 0;}

.key-features-block h3{font-size:38px !important;color:#CE470A !important;margin-bottom:20px;margin-left:0}

.key-features-block h3:before {position:absolute;content:'';top:30px;left:-30px;border-bottom: 0px solid #EA8D01;width:20px}

.key-features-inner-block{display:block;float:left;width:33%;margin-top:40px}
.key-features-inner-block2{display:block;float:left;width:33%;margin-top:36px}
.key-arrow{width:10%;float:left;margin-right:1%}
.key-div-inner{width:80%;float:left;margin-right:2%}
.key-div-inner p{font-size:18px !important}
.key-div-inner span{font-size:35px !important;font-weight:600}

.home-map-div{position:relative;background-image: url(../images/home-map.png);height:590px;background-position-x: 21%;margin-bottom: 30px;}
.home-map-grey{width:calc(240px - 30px);display:block;height:230px;background:#F0EFF0;position:absolute;bottom:10px;left:0;padding:15px;font-size:14px !important}
.home-map-grey:before{position:absolute;top:-12px;left:0px; content: '';width: 123px;font-size:35px; border-top: 12px solid transparent; border-left: 123px solid #EA8D01; border-bottom: 0px solid transparent;}

.home-map-grey h4{font-size:18px !important;color:#000;margin-bottom: 15px;line-height: 1.2;font-weight: 600;}
.home-map-text-div{width:20%;border-top:1px solid #EA8D01;border-bottom:1px solid #EA8D01;padding:15px 0;margin-right:75px;float:left;margin-bottom:30px} 
.home-map-text-div span{font-size:40px;color:#CE470A;font-weight:600;line-height:30px}
.home-map-text-div2{width:40%;border-top:1px solid #EA8D01;border-bottom:1px solid #EA8D01;padding:15px 0;margin-right:75px;float:left;margin-bottom:30px} 

.home-map-grey2{width:calc(30% - 30px);display:block;height:320px;background:#F0EFF0;position:relative;bottom:10px;left:0;padding:15px;float: left; margin-right: 5%;}
.home-map-grey2 h4{font-size:18px !important;color:#000;margin-bottom: 15px;line-height: 1.2;font-weight: 600;}
.home-map-grey2:before{position:absolute;top:-12px;left:0px; content: '';width: 123px;font-size:35px; border-top: 12px solid transparent; border-left: 123px solid #EA8D01; border-bottom: 0px solid transparent;}

.home-map-grey3{width:calc(30% - 30px);display:block;height:263px;background:#F0EFF0;position:relative;bottom:10px;left:0;padding:15px;float: left; margin-right: 5%;}
.home-map-grey3 h4{font-size:18px !important;color:#000;margin-bottom: 15px;line-height: 1.2;font-weight: 600;}
.home-map-grey3:before{position:absolute;top:-12px;left:0px; content: '';width: 123px;font-size:35px; border-top: 12px solid transparent; border-left: 123px solid #EA8D01; border-bottom: 0px solid transparent;}

.home-plain{float:left;width:65%;display:block; margin-top: -13px;}
.home-plain h4{font-size:20px;font-weight:600}


.home-map-last-div { width: 100%; border-top: 1px solid #EA8D01; border-bottom: 1px solid #EA8D01; padding: 15px 0; margin-right: 75px;  float: left;  margin: 0 0 20px;}

.home-map-grey3 span{color:#EA8D01;font-size:28px; font-weight:600}
.finthin-Lorange {border-bottom: 1px solid #EA8D01;}
